FROM basicdesktop

USER root
RUN apt-get update
RUN apt-get install libopengl0 -y
RUN cd /tmp && wget https://github.com/NEANIAS-Space/ViaLacteaVisualAnalytics/releases/download/1.3/ViaLacteaVisualAnalytics_1.3_amd64.deb
RUN dpkg -i /tmp/ViaLacteaVisualAnalytics_1.3_amd64.deb
USER metauser
COPY ViaLacteaVisualAnalytics.desktop /metauser_home_vanilla/Desktop/
